Bug 480434 - Review Request: xcall - Packet Radio Terminal Program for ham radio
Review Request: xcall - Packet Radio Terminal Program for ham radio
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-17 04:00 EST by Randall "Randy" Berry
Modified: 2009-04-28 13:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 13:58:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randall "Randy" Berry 2009-01-17 04:00:03 EST
Spec URL: http://dp67.fedorapeople.org/pkgs/SPECS/xcall.spec
SRPM URL: http://dp67.fedorapeople.org/pkgs/SRPMS/xcall-0.17-2.fc9.src.rpm

Description:
GTK+ Packet Radio Terminal Program for ham radio by Joop Stakenborg <pg4i@amsat.org>

3 packages and 1 specfiles checked; 0 errors, 0 warnings.

* Fri Jan 16 2009 Randall J. Berry 'Dp67' <dp67@fedoraproject.org> 0.17-2
- Edit spec for standards
- Attempt build for F9
- mock build for f9/10/devel i386
- koji scratch build f9/10/devel all arches
Comment 1 Randall "Randy" Berry 2009-01-17 15:25:15 EST
update to f10

Spec URL: http://dp67.fedorapeople.org/pkgs/SPECS/xcall.spec
SRPM URL: http://dp67.fedorapeople.org/pkgs/SRPMS/xcall-0.17-3.fc10.src.rpm

* Sat Jan 17 2009 Randall J. Berry 'Dp67' <dp67@fedoraproject.org> 0.17-3
- Update source to f-10
- fix lint error
Comment 2 Rex Dieter 2009-01-18 09:03:10 EST
Small suggestion, omit "GTK+" from the pkg summary/description.
Comment 3 Randall "Randy" Berry 2009-01-18 15:48:36 EST
Spec URL: http://dp67.fedorapeople.org/pkgs/SPECS/xcall.spec
SRPM URL: http://dp67.fedorapeople.org/pkgs/SRPMS/xcall-0.17-4.fc10.src.rpm

* Sun Jan 18 2009 Randall J. Berry 'Dp67' <dp67@fedoraproject.org> 0.17-4
- Omit GTK+ from description
Comment 4 Randall "Randy" Berry 2009-02-06 09:22:45 EST
Bump src to F11

Spec URL: http://dp67.fedorapeople.org/pkgs/SPECS/xcall.spec
SRPM URL: http://dp67.fedorapeople.org/pkgs/SRPMS/xcall-0.17-5.fc11.src.rpm

- fix unowned directories
- use original icon
- libax25-devel required in BR does not auto assume
- preserve original timestamps
Comment 5 Fabian Affolter 2009-04-28 04:53:20 EDT
The URL in the spec file seams to be broken ( http://www.qsl.net/pg4i/linux/xcall.html ).
Comment 6 Randall "Randy" Berry 2009-04-28 13:58:58 EDT
Closing request for review. Project appears to be abandoned.

Note You need to log in before you can comment on or make changes to this bug.